﻿#banner{
    margin-top:50px;
    position:relative; 

    /*background: url('Imagenes/BannerHomePage/dia_muertos/dia_muertos_11.jpg')no-repeat;
    background: url('../Imagenes/BannerHomePage/medisel_banner.JPG')no-repeat;
    background: url('../Imagenes/BannerHomePage/home_page_image.JPG')no-repeat;*/

    background-image:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../Imagenes/BannerHomePage/home_page_image.JPG');

    background-image:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../Imagenes/BannerHomePage/MediSel_HomePage_2019.jpg');

    /*background-image:linear-gradient(rgba(64, 64, 64, 0.8), rgba(64,64, 64, 0.8)), url('../Imagenes/BannerHomePage/home_page_image.JPG');*/
    
	height:596px;
	width: 100%;
	background-position:center;
	background-size: cover;
	clear: both;
	
	border-bottom: 0px solid #ccc;
    
    
}

#banner .contenedorHeader {
    position:absolute;
    top:50%;
    left:50%;
    transform: translateX(-50%) translateY(-50%);
    color:#fff;

}

#banner h1 {
  font-family : 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
  font-family: 'Thasadith', sans-serif;
  font-variant : normal;
  font-size: 40px;
  line-height: 45px;
  font-weight:100;
  color:White;
  padding-bottom:20px;
}

#banner h2 {
    font-size: 25px;
    padding-bottom:20px;
    font-weight:200;
}

#banner a {
    display:block;
    color:#fff;
    text-decoration:none;
    padding:20px;
    width: 300px;
    margin-top:10px;
    border: 3px solid #fff;
    text-align:center;

    background-color:#589F0B; /*verde logo*/
	font-weight:bold;
	color:White;
	border:solid 1px White;

    text-decoration  :none;
	font-family : 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
	font-variant: normal;
	font-size: 20px;
	line-height: 20px;
	font-weight:300;
	color:White;
    border-radius: 5px 5px 5px 5px;
}

#banner a:hover{
    background:rgba(53,53,53,0.5);
}